[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: convert-ly error in 2.7.32 Windows

From: Han-Wen Nienhuys
Subject: Re: convert-ly error in 2.7.32 Windows
Date: Wed, 08 Feb 2006 15:21:57 +0100
User-agent: Mozilla Thunderbird 1.0.7-1.1.fc4 (X11/20050929)

this should be fixed in 2.7.32-3

Thomas Scharkowski wrote:
I get the following error message (LilyPond 2.7.32, Windwos XP):
Traceback (most recent call last):
  File "C:\Programme\LilyPond\usr\bin\convert-ly.py", line 271, in ?
    main ()
File "C:\Programme\LilyPond\usr\bin\convert-ly.py", line 265, in main
    do_one_file (f)
File "C:\Programme\LilyPond\usr\bin\convert-ly.py", line 151, in do_one_file
    guess = guess_lilypond_version (infile_name)
File "C:\Programme\LilyPond\usr\bin\convert-ly.py", line 129, in guess_lilypond_version
    return m.group (1)
IndexError: no such group
Process convert-ly.py exited with code 1

 Han-Wen Nienhuys - address@hidden - http://www.xs4all.nl/~hanwen

reply via email to

[Prev in Thread] Current Thread [Next in Thread]